--- a/kitchen2/docs/conf.py
+++ b/kitchen2/docs/conf.py
@@ -204,9 +204,11 @@
 autoclass_content = "class"
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/': None,
-    'https://fedorahosted.org/releases/p/y/python-fedora/doc/': None,
-    'https://fedorahosted.org/releases/p/a/packagedb/doc/': None}
+intersphinx_mapping = {
+    'python': ('http://docs.python.org/', None),
+    'python-fedora': ('https://fedorahosted.org/releases/p/y/python-fedora/doc/', None),
+    'packagedb': ('https://fedorahosted.org/releases/p/a/packagedb/doc/', None),
+}
 
 rst_epilog = '''
 .. |projpage| replace:: project webpage
--- a/kitchen3/docs/conf.py
+++ b/kitchen3/docs/conf.py
@@ -204,9 +204,11 @@
 autoclass_content = "class"
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/': None,
-    'https://fedorahosted.org/releases/p/y/python-fedora/doc/': None,
-    'https://fedorahosted.org/releases/p/a/packagedb/doc/': None}
+intersphinx_mapping = {
+    'python': ('http://docs.python.org/', None),
+    'python-fedora': ('https://fedorahosted.org/releases/p/y/python-fedora/doc/', None),
+    'packagedb': ('https://fedorahosted.org/releases/p/a/packagedb/doc/', None),
+}
 
 rst_epilog = '''
 .. |projpage| replace:: project webpage
